So is using iCloud in a a mixed Mac OS environment impossible?

Discussion in 'Apple Music, Apple Pay, iCloud, Apple Services' started by Chupa Chupa, Oct 12, 2011.

  1. Chupa Chupa macrumors G4

    Chupa Chupa

    Jul 16, 2002
    I get iCloud requires 10.7.2 but if I have some Macs on 10.7.2 and some still on 10.6.8 (intentionally) and I have MobileMe does that mean If I migrate to iCloud the 10.6.8 Macs lose their ability to sync calendars & contacts?
  2. dhy8386 macrumors 6502a

    Aug 13, 2008

Share This Page